.todo-item {
  background-color: var(--eggshell);
  margin-bottom: 1.25rem;
  text-align: left;
  box-shadow: 3px 4px 6px rgba(95, 15, 64, 0.8);
  display: flex;
}

.item-icon {
  width: 10rem;
}

.icon,
.category-name {
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon {
  height: 60%;
}

.category-name {
  border-top: 3px solid var(--eggshell);
  height: 40%;
}

.category-name > p {
  text-align: center;
  color: var(--eggshell);
  font-weight: bold;
}

.todo-content {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-bottom: 1.25rem;
}

.todo-content > h3 {
  margin-block-start: 1rem;
  margin-block-end: 0;
}
.todo-content > ul {
  padding-inline-start: 0;
  list-style-type: none;
}

.todo-item-controls {
  margin-top: 1.25rem;
}

.todo-item-controls > button {
  display: inline-block;
  /* box-shadow: 3px 4px 4px var(--darkgreen-10); */
}

.todo-item-controls > button:first-of-type {
  margin-right: 0.5rem;
}
